@font-face{
	font-family: 'NanumGothicWeb';
	src: url('/font/NanumGothic.eot');
	src: local('?'), url('/font/NanumGothic.eot?#iefix') format('embedded-opentype'),
		url('/font/NanumGothic.woff') format('woff'),
		url('/font/NanumGothic.ttf') format('truetype');
}
@font-face{
	font-family: 'NanumGothicExBold';
	src: url('/font/NanumGothicExtraBold.eot');
	src: local('?'), url('/font/NanumGothicExtraBold.eot?#iefix') format('embedded-opentype'),
		url('/font/NanumGothicExtraBold.woff') format('woff'),
		url('/font/NanumGothicExtraBold.ttf') format('truetype');
}

html {overflow-y:scroll;}
* {	
	margin:0px;
	font-size:12px;
	padding:0px;
	border:0px;	
	word-break:break-all;
	line-height:1.3em;
}

body {background:#FFFFFF;}

#idxMain_Right {float:right; padding:0px 0px 0px 0px;}
#topmenupix { position:fixed; top:0px; right:0px;  margin-left:0px; width:100%; height:58px; } 

#close {color: #ffffff; text-decoration:none;font-size:12px;font-family:¸¼Àº °íµñ, µ¸¿ò;height:25px;}
#close a:link  {color: #ffffff; text-decoration:none;font-size:12px;font-family:¸¼Àº °íµñ, µ¸¿ò;}
#close a:visited {color: #ffffff;text-decoration:none;font-size:12px;font-family:¸¼Àº °íµñ, µ¸¿ò;}
#close a:active {color: #ffffff;text-decoration:none;font-size:12px;font-family:¸¼Àº °íµñ, µ¸¿ò;}
#close a:hover {color: #ffffff;text-decoration:none;font-size:12px;font-family:¸¼Àº °íµñ, µ¸¿ò;}

A.bm:active		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #999999; text-decoration: none } 
A.bm:link			{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #999999; text-decoration: none } 
A.bm:visited	{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #999999; text-decoration: none } 
A.bm:hover		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #707070; text-decoration: none }

A.tm:active		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 11px; color: #696969; text-decoration: none } 
A.tm:link			{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 11px; color: #696969; text-decoration: none } 
A.tm:visited	{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 11px; color: #696969; text-decoration: none } 
A.tm:hover		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 11px; color: #696969; text-decoration: underline }

A.tmover:active		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 13px; color: #FFFFFF; font-weight:bold; text-decoration: none } 
A.tmover:link			{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 13px; color: #FFFFFF; font-weight:bold; text-decoration: none } 
A.tmover:visited	{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 13px; color: #FFFFFF; font-weight:bold; text-decoration: none } 
A.tmover:hover		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 13px; color: #FFFFFF; font-weight:bold; text-decoration: none }

A.ca:active		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #6a6a6a; font-weight:bold; text-decoration: none } 
A.ca:link			{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #6a6a6a; font-weight:bold; text-decoration: none } 
A.ca:visited	{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #6a6a6a; font-weight:bold; text-decoration: none } 
A.ca:hover		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #0f74c9; font-weight:bold; text-decoration: none }

A.caover:active		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #000000; font-weight:bold; text-decoration: none } 
A.caover:link			{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #000000; font-weight:bold; text-decoration: none } 
A.caover:visited	{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #000000; font-weight:bold; text-decoration: none } 
A.caover:hover		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #000000; font-weight:bold; text-decoration: none }

#blank {font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #9aa5d6; text-decoration: none}
#side {font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 11px; color: #acacac; text-decoration: none}

.BBS_DATE { font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #636363; text-decoration: none } 

A.BBS_LIST:active		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #636363; text-decoration: none } 
A.BBS_LIST:link			{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #636363; text-decoration: none } 
A.BBS_LIST:visited		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #636363; text-decoration: none } 
A.BBS_LIST:hover		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #FF6633; text-decoration: none }

A.BBS_LIST1:active		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #0048ff; text-decoration: none } 
A.BBS_LIST1:link			{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #0048ff; text-decoration: none } 
A.BBS_LIST1:visited		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #0048ff; text-decoration: none } 
A.BBS_LIST1:hover		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #FF6633; text-decoration: none }

A.BBS_LIST2:active		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #528d1d; text-decoration: none } 
A.BBS_LIST2:link			{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #528d1d; text-decoration: none } 
A.BBS_LIST2:visited		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #528d1d; text-decoration: none } 
A.BBS_LIST2:hover		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #FF6633; text-decoration: none }

A.BBS_LIST3:active		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #ff0000; text-decoration: none } 
A.BBS_LIST3:link			{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #ff0000; text-decoration: none } 
A.BBS_LIST3:visited		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #ff0000; text-decoration: none } 
A.BBS_LIST3:hover		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #FF6633; text-decoration: none }

A.title_link:active		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #2E2E2E; text-decoration: none } 
A.title_link:link		  { font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #2E2E2E; text-decoration: none } 
A.title_link:visited	{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #2E2E2E; text-decoration: none } 
A.title_link:hover		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #FF6633; text-decoration: none }

A.title_bold:active		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #2E2E2E; font-weight:bold; text-decoration: none } 
A.title_bold:link		  { font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #2E2E2E; font-weight:bold; text-decoration: none } 
A.title_bold:visited	{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #2E2E2E; font-weight:bold; text-decoration: none } 
A.title_bold:hover		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #FF6633; font-weight:bold; text-decoration: none }

A.title_ornage:active		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #ff6600; font-weight:bold; text-decoration: none } 
A.title_ornage:link		  { font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #ff6600; font-weight:bold; text-decoration: none } 
A.title_ornage:visited	{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #ff6600; font-weight:bold; text-decoration: none } 
A.title_ornage:hover		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #ff6600; font-weight:bold; text-decoration: none }

A.title_blue:active		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #0066ff; font-weight:bold; text-decoration: none } 
A.title_blue:link		  { font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #0066ff; font-weight:bold; text-decoration: none } 
A.title_blue:visited	{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #0066ff; font-weight:bold; text-decoration: none } 
A.title_blue:hover		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #0066ff; font-weight:bold; text-decoration: none }

A.title_green:active		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #398001; font-weight:bold; text-decoration: none } 
A.title_green:link		  { font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #398001; font-weight:bold; text-decoration: none } 
A.title_green:visited	{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #398001; font-weight:bold; text-decoration: none } 
A.title_green:hover		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #398001; font-weight:bold; text-decoration: none }

A.sblink:active		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #fefefe; text-decoration: none } 
A.sblink:link		  { font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #fefefe; text-decoration: none } 
A.sblink:visited	{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #fefefe; text-decoration: none } 
A.sblink:hover		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #FFFFFF; text-decoration: underline }

A.top_link:active		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 13px; color: #404040; font-weight:bold; text-decoration: none } 
A.top_link:link		  { font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 13px; color: #404040; font-weight:bold; text-decoration: none } 
A.top_link:visited	{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 13px; color: #404040; font-weight:bold; text-decoration: none } 
A.top_link:hover		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 13px; color: #c61410; font-weight:bold; text-decoration: none }



a {text-decoration:none;display:inline-block;}
a { outline:none; selector-dummy : expression(this.hideFocus=true);}

.table_line{border-right:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf}

.LeftSubMenu {float:left; padding: 9px 0px 0px 0px; cursor:pointer; width:148px;height:26px; background:#fda900;vertical-align: middle; color:#FFFFFF;}
.LeftSubMenuOver {float:left; padding: 9px 0px 0px 0px; cursor:pointer; width:148px;height:26px; background:#fda900;vertical-align: middle; color:#503500;}

.LeftSubMenu2 {float:left; padding: 9px 0px 0px 0px; cursor:pointer; width:148px;height:26px; background:#fecc01;vertical-align: middle; color:#000000;}
.LeftSubMenuOver2 {float:left; padding: 9px 0px 0px 0px; cursor:pointer; width:148px;height:26px; background:#dfb302;vertical-align: middle; color:#FFFFFF;}

.left_box_top {border:1px solid #e59900;}
.left_box_mid {border:1px solid #e59900;BORDER-TOP:0px solid;}

.left_box_top2 {border:1px solid #e6b601;}
.left_box_mid2 {border:1px solid #e6b601;BORDER-TOP:0px solid;}

.leftsub {padding: 0px 0px 0px 14px; font-size: 12px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;}
.leftsub2 {padding: 0px 0px 0px 14px; font-size: 12px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;}

li {list-style-type:none;}
ul {display:inline-block;}

.view_title {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #2A2A2A; FONT-FAMILY: "¸¼Àº °íµñ"; height:28px;background:#EFEFEF; padding-left:10px;	
}

.view_red{
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: "¸¼Àº °íµñ"; padding-left:10px;
}

.view_content{
	FONT-SIZE: 12px; COLOR: #494949; FONT-FAMILY: "¸¼Àº °íµñ"; padding-left:10px;background:#FFFFFF;
}

#form_left {font-size:14px;font-family:¸¼Àº °íµñ,µ¸¿ò,±¼¸²,±¼¸²Ã¼;color:#000000;background:#f7f7f7;padding-left:11px;}
#form_right {font-size:14px;font-family:¸¼Àº °íµñ,µ¸¿ò,±¼¸²,±¼¸²Ã¼;color:#312624;font-weight:bold;padding-left:11px;}
#form_input {font-size:14px;font-family:¸¼Àº °íµñ,µ¸¿ò,±¼¸²,±¼¸²Ã¼;color:#312624;border:1px solid #DDDDDD;height:20px;padding-left:2px;}
.form_input {font-size:14px;font-family:¸¼Àº °íµñ,µ¸¿ò,±¼¸²,±¼¸²Ã¼;color:#312624;border:1px solid #DDDDDD;height:20px;padding-left:2px;}

.price01 {padding-right: 15px; font-size: 12px;font-family:¸¼Àº °íµñ,dotum,arial, sans-serif;text-align:right;color: #FFFFFF;font-weight:bold;background:#999999;}
.price02 {padding-left: 15px; font-size: 12px;font-family:¸¼Àº °íµñ,dotum,arial, sans-serif;text-align:left;color: #393939;}

.online_form_p {padding-right:15px; font-size:20px;font-family:¸¼Àº °íµñ,dotum,arial, sans-serif;text-align:right;color: #FFFFFF;font-weight:bold;background:#0e4981;}


.online_form {padding-right:15px; font-size:18px;font-family:¸¼Àº °íµñ,dotum,arial, sans-serif;text-align:right;color: #FFFFFF;background:#0e4981;font-weight:bold;}


ul.bbs_tab1 {position:relative; zoom:1; background:#ffffff;font-weight: bold;font-family:¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 14px;color:#919191;cursor:pointer;text-align:center;}
ul.bbs_tab1 li {position:relative; z-index:1; top:1px; float:left; _display:inline; margin:0 -1px 0 0; width:167px;  border:1px solid #c7c3c2; border-bottom:1px solid #505050;background:#ffffff;padding:7px 0px 9px 0px;}
ul.bbs_tab1 li.on {z-index:10; border:1px solid #505050; border-bottom-color:#f9f9f9; background-color: #f9f9f9;padding:7px 0px 9px 0px;color:#1d1d1d;}


/* ÁÖ¹® ÁÂÃø Å¸ÀÌÆ² */
.order_title {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #3F3F3F;background:#F7F7F7; FONT-FAMILY:¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;text-align:center;}
.order_content {FONT-SIZE: 12px; COLOR: #3F3F3F;background:#FFFFFF; FONT-FAMILY:¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼; text-align:left; padding-left:10px;}


#slogan {font-size:15px;font-family:¸¼Àº °íµñ,µ¸¿ò,±¼¸²,±¼¸²Ã¼;color:#f08200;font-weight:bold;}
#title {font-size:22px;font-family:¸¼Àº °íµñ,µ¸¿ò,±¼¸²,±¼¸²Ã¼;color:#323232;font-weight:bold;padding-bottom:5px;border-bottom:1px solid #e5e5e5;}
#ment {font-size:16px;font-family:¸¼Àº °íµñ,µ¸¿ò,±¼¸²,±¼¸²Ã¼;color:#6b6b6b;font-weight:bold;padding-bottom:5px;border-bottom:1px solid #e5e5e5;text-align:right;}



#step_title {font-size:11pt;font-family:¸¼Àº °íµñ,µ¸¿ò,±¼¸²,±¼¸²Ã¼;color:#343434;padding-top:13px;padding-left:15px;font-weight:bold;line-height:14px;}
#step_ment {font-size:8pt;font-family:¸¼Àº °íµñ,µ¸¿ò,±¼¸²,±¼¸²Ã¼;color:#565c6c;padding-top:21px;padding-left:17px;line-height:14px;letter-spacing:-0.7pt;}
#arrow {font-size:12pt;font-family:µ¸¿ò,±¼¸²,±¼¸²Ã¼;color:#343434;font-weight:bold;}

A.photo_title:active		{ font-family: ¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #000000; text-decoration: none } 
A.photo_title:link			{ font-family: ¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #000000; text-decoration: none } 
A.photo_title:visited	{ font-family: ¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #000000; text-decoration: none } 
A.photo_title:hover		{ font-family: ¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #5daeed; text-decoration: underline }


A.post_link:active		{ font-family: ¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 16px; color: #fb6656; text-decoration: none } 
A.post_link:link			{ font-family: ¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 16px; color: #fb6656; text-decoration: none } 
A.post_link:visited	{ font-family: ¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 16px; color: #fb6656; text-decoration: none } 
A.post_link:hover		{ font-family: ¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 16px; color: #fb6656; text-decoration: underline }

#eng {font-family:¸¼Àº°íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size:14px;color:#7f7f7f;text-align:center;}

.product_left {font-family:µ¸¿ò,µ¸¿òÃ¼,±¼¸²,±¼¸²Ã¼;font-size: 12px;color: #777777; text-decoration:none;padding-left:10px;text-align:left}
.gap {font-family:µ¸¿ò,µ¸¿òÃ¼,±¼¸²,±¼¸²Ã¼;font-size: 12px;color: #777777; text-decoration:none;}
.product_right {font-family:µ¸¿ò,µ¸¿òÃ¼,±¼¸²,±¼¸²Ã¼;font-size: 13px;color: #555555; text-decoration:none;padding-left:10px;text-align:left}
.product_price1 {font-family:µ¸¿ò,µ¸¿òÃ¼,±¼¸²,±¼¸²Ã¼;font-size: 16px;color: #555555; text-decoration:none;padding-left:10px;text-align:left}
.product_price2 {font-family:µ¸¿ò,µ¸¿òÃ¼,±¼¸²,±¼¸²Ã¼;font-size: 16px;color: #D94909; text-decoration:none;padding-left:10px;font-weight:bold;text-align:left}
.product_per {font-family:µ¸¿ò,µ¸¿òÃ¼,±¼¸²,±¼¸²Ã¼;font-size: 12px;color: #D94909; text-decoration:none;}

.product_name {font-family:¸¼Àº °íµñ,µ¸¿ò,µ¸¿òÃ¼,±¼¸²,±¼¸²Ã¼;font-size: 16px;color: #000000; text-decoration:none;font-weight:bold;text-align:left;}
.pro_detail01{font-family:¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px;color:#000000;padding:5px; border-bottom:1px #E7E7E7 solid;font-weight:bold;text-align:left}
.pro_detail02{font-family:¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px;color:#2B2B2B;padding:5px; border-bottom:1px #E7E7E7 solid;background:#ffffff;}

.list_title {font-family:"±¼¸²";font-size:12px;color:#444444;}
.list_price_b {font-family:"±¼¸²";font-size:12px;color:#A13B66;font-weight:bold;}
.list_price {font-family:"±¼¸²";font-size:12px;color:#A13B66;}
.sb_bold {font-family:"µ¸¿ò,µ¸¿òÃ¼,±¼¸²,±¼¸²Ã¼";font-size:12px;color:#fefefe;font-weight:bold;}

.shoppingcart{ font-family: ¸¼Àº °íµñ,µ¸¿ò,µ¸¿òÃ¼,±¼¸²,±¼¸²Ã¼;height:28px; font-weight:bold;font-size: 13px; color: #FFFFFF;text-align:center; background:#4477C4; text-decoration: none } 

.notice a:hover  {font-family:µ¸¿ò,dotum,arial, sans-serif;font-size: 12px;color: #383737; text-decoration:none;}
.notice a:link,a:visited,a:active {font-family:µ¸¿ò,dotum,arial, sans-serif;font-size: 12px;color: #706e6e;text-decoration:none;}

#wrapper {width:1010px;position:relative;margin:0 auto;background:url(../img/bg.png);}
#header {width:100%;position:relative;height:70px;}
#top {width:100%;height:45px;}
#logo {float:left;width:220px;height:45px;margin-top:20px;text-align:left;}

/****¸Þ´º****/
#m_bg1 {background:url(../img/top_bg_left.jpg) no-repeat top;width:20px;float:left;height:35px;}
#m_bg2 {width:690px;float:left;height:35px;}
#menu ul {margin-top:11px;}
#m_bg3 {background:url(../img/top_bg_right.jpg) no-repeat top;width:20px;float:right;height:35px;}


/****¸Þ´º****/
#menu {margin-top:30px;float:right;width:730;height:35px;background:url(../img/top_bg.jpg) repeat-x top;position:relative;z-index:10000;}

#menu ul.mother li{position:relative;float:left;height:13px;font-size:12px;font-weight:bold;font-family:±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;}
.m1 {padding:0px 24px;}

.MenuOut {float:left; margin-left: auto; margin-right: auto; cursor:pointer;  text-align:center; color:#7F7F7F; font-weight:bold;}
.MenuOver {float:left; margin-left: auto; margin-right: auto; cursor:pointer;  text-align:center; color:#343434; font-weight:bold;}

.login_box {border:1px solid #CCCCCC;height:21px;padding-top:3px;border-radius:4px;padding-left:3px;font-size: 11px;font-family:±¼¸²,±¼¸²Ã¼;}
.login_box1 {border:1px solid #CCCCCC;height:21px;padding-top:3px;border-radius:4px;padding-left:3px;background:url('/member/img/id.gif') repeat-x left top;font-size: 11px;font-family:±¼¸²,±¼¸²Ã¼;}
.login_box2 {border:1px solid #CCCCCC;height:21px;padding-top:3px;border-radius:4px;padding-left:3px;background:url('/member/img/pw.gif') repeat-x left top;font-size: 11px;font-family:±¼¸²,±¼¸²Ã¼;}
.login_boxover {border:1px solid #3DB2FF;height:21px;padding-top:3px;border-radius:4px;padding-left:3px;font-size: 11px;font-family:±¼¸²,±¼¸²Ã¼;}
.btn_login {border:1px solid #CCCCCC;height:25px;padding-top:4px;font-size: 12px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;color: #000000;background:#FFF;border-radius:4px;cursor:pointer;}


#left_login {
	background:#F5F4F0;
	border:1px solid #D0D0D0;
	padding-top: 15px;
	padding-bottom: 10px;	
	border-radius:5px;
	color:#595959;
	font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px;
}

#left {float:left;width:220px;text-align:left;background:#fafafa;}

#content {float:right;width:780px;text-align:left;}


.lsmenu {
	font-size: 13px;font-family:³ª´® °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;
	height:28px;
	padding:0px 0px 0px 20px;
	color:#737474;
	cursor:pointer;
	text-align:left;
	font-weight:bold;
}

.lsmenuover {
	font-size: 13px;font-family:³ª´® °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;
	height:28px;
	padding:0px 0px 0px 20px;
	background:url('/img/left_dot.png') repeat-x left top;	
	color:#000000;
	cursor:pointer;	
	text-align:left;
	font-weight:bold;
}
.main_line {height:1px;position:relative;margin:0 auto;background:#E8E8E8;}

#product_title {font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size:17px;color:#000;font-weight:bold;text-align:left;}




/***¿ÞÂÊ¸Þ´º***/
.left_line {height:1px;padding:0; background:#D0D0D0;}
#left_title {width:203px;font-family:µ¸¿ò;background:#3DB2FF;padding-left:15px;padding-top:6px;padding-bottom:7px;font-size:17px;color:#fff;font-weight:bold;text-align:left;border:1px solid #3DB2FF;border-radius:5px;}
#left_login_blank {height:10px;background:#FFF;}
#left_blank {float:left;width:220px;height:6px;background:#FFF;}
#leftmenu {float:left;width:218px;text-align:left;border:1px solid #dedede;}
#leftbanner {float:left;width:220px;text-align:left;padding-top:15px;background:#FFF;}
#leftbanner1 {float:left;width:220px;text-align:left;padding-top:3px;background:#FFF;}
#loginbox {background:url(../img/login_bg.jpg) no-repeat;width:179px;height:117px;padding:40px 10px 0px 10px;}
#loginbox table th {width:63px;height:30px;text-align:left;}
#loginbox img,#loginbox input {vertical-align:middle;}
.l_in {background:url(../img/login_in_bg.jpg) no-repeat;width:106px;height:22px;line-height:22px;padding:0px 5px;}



.logo{position:relative; padding:0px;}
.cs{position:relative; top:600px; padding:0px;}

.nameserver1 {font-size: 13px;color:#636363;font-family:¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;text-align:left;font-weight:bold;}
.nameserver2 {font-size: 9pt;color:#909090;font-family:¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;text-align:left;}
.nameserver3 {font-size: 12pt;color:#7c7c7c;font-family:¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;text-align:left;}
.callback {font-size: 12px;color:#000000;font-family:¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;text-align:left;}

#bank1 {font-size:9pt;font-family:¸¼Àº °íµñ,µ¸¿ò,±¼¸²,±¼¸²Ã¼;color:#3b373b;line-height:16px;}
#bank2 {font-size:15pt;font-family:¸¼Àº °íµñ,µ¸¿ò,±¼¸²,±¼¸²Ã¼;color:#6f6457;line-height:16px;}

.nsbox {padding-top:10px;padding-bottom:10px;padding-left:10px;text-align:left;background:#f7f7f7;border-top:1px #d5d5d5 solid;border-left:1px #a6beda solid;border-right:1px #a6beda solid;border-bottom:1px #d5d5d5 solid;}
.nsbox_blank {background:#f7f7f7;border-left:1px #a6beda solid;border-right:1px #a6beda solid;}

#container {width:100%;}
#sub_flash {height:156px;width:100%;text-align:left;}

.photo_box {border:1px solid #DDDDDD;}
.photo_box_over {border:1px solid #535353;}
#portfolio_title {font-size:15px;font-family:¸¼Àº °íµñ,µ¸¿ò,±¼¸²,±¼¸²Ã¼;color:#5a5b5c;font-weight:bold;}
#gray11 {font-size:11px;font-family:¸¼Àº °íµñ,µ¸¿ò,±¼¸²,±¼¸²Ã¼;color:#797a7b;}
#gray12 {font-size:12px;font-family:¸¼Àº °íµñ,µ¸¿ò,±¼¸²,±¼¸²Ã¼;color:#797a7b;}
#black11b {font-size:11px;font-family:¸¼Àº °íµñ,µ¸¿ò,±¼¸²,±¼¸²Ã¼;color:#000000;font-weight:bold;}


#sub_contents {font-size:14px;color:#5f6060;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;line-height:29px;text-align:left;}
#page_tit {width:100%;height:35px;background:url(../img/page_tit_bg.jpg) repeat-x bottom;margin-top:10px;}
#page_tit h3 {float:left;font-family:"µ¸¿ò";font-size:30px;color:#014b7b;}
#page_tit img {vertical-align:top;}
#page_tit p {float:right;color:#666666;font-size:11px;margin-top:10px;}
.now {font-weight:bold;color:#676767;font-size:11px;}



#main_content {clear:both;margin-top:0px;word-wrap:break-word;word-break:break-all;font-family:"µ¸¿ò";font-size:13px;color:#4E4E4E;text-align:justify;}
#main_content_title {font-family:"±¼¸²";font-size:15px;color:#1EA6FF;font-weight:bold;line-height:26px;}
#main_content_b {word-wrap:break-word;word-break:break-all;font-family:"µ¸¿ò";font-size:13px;color:#000;text-align:justify;font-weight:bold;}

#cou_box {background:url(../img/cou_box.jpg) no-repeat;height:35px;width:657px;margin:0 auto;padding:13px 0px 0px 20px;}
#cou_txt {width:657px;margin:0 auto;text-align:left;padding:25px 0px;}
.cou_in {background:url(../img/cou_in.jpg) no-repeat;height:22px;line-height:22px;width:188px;}
#m_quick {margin-top:24px;height:62px;}
#m_quick li {float:left;}

#m_banner {background:url(../img/m_banner_bg.jpg) no-repeat;height:184px;width:752px;margin-top:40px;padding:20px 10px;}
.mar10 {margin-right:10px;}



.topmenu {
	font-size: 17px;font-family:¸¼Àº °íµñ,³ª´® °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;	
	color:#212121;
	cursor:pointer;
	font-weight:bold;
	text-align:center;
}
.topmenu_over {
	font-size: 17px;font-family:¸¼Àº °íµñ,³ª´® °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;	
	color:#ff7200;
	cursor:pointer;
	font-weight:bold;
	text-align:center;
}

#topmenu {color:#dafdc3;font-size:12px;}
#topmenu a:link  {color: #FFFFFF; text-decoration:none;font-size:12px;font-family:¸¼Àº °íµñ, µ¸¿ò;font-weight:bold;}
#topmenu a:visited {color: #FFFFFF;text-decoration:none;font-size:12px;font-family:¸¼Àº °íµñ, µ¸¿ò;font-weight:bold;}
#topmenu a:active {color: #FFFFFF;text-decoration:none;font-size:12px;font-family:¸¼Àº °íµñ, µ¸¿ò;font-weight:bold;}
#topmenu a:hover {color: #000;text-decoration:none;font-size:12px;font-family:¸¼Àº °íµñ, µ¸¿ò;font-weight:bold;}


#topmenu2 {color:#dafdc3;font-size:12px;}
#topmenu2 a:link  {color: #FFFFFF; text-decoration:none;font-size:12px;font-family:¸¼Àº °íµñ, µ¸¿ò;}
#topmenu2 a:visited {color: #FFFFFF;text-decoration:none;font-size:12px;font-family:¸¼Àº °íµñ, µ¸¿ò;}
#topmenu2 a:active {color: #FFFFFF;text-decoration:none;font-size:12px;font-family:¸¼Àº °íµñ, µ¸¿ò;}
#topmenu2 a:hover {color: #000;text-decoration:none;font-size:12px;font-family:¸¼Àº °íµñ, µ¸¿ò;}



#bold {color:#1f1f1f;font-size:14px;font-family:¸¼Àº °íµñ, µ¸¿ò;font-weight:bold;}
#contents {color:#4f4f4f;font-size:12px;font-family:¸¼Àº °íµñ, µ¸¿ò;}

#copyright {font-family:"¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼";font-size:11px;color:#999999;}
#copyright a:link  {color: #999999; text-decoration:none;font-size:11px;font-family:¸¼Àº °íµñ;}
#copyright a:visited {color: #999999;text-decoration:none;font-size:11px;font-family:¸¼Àº °íµñ;}
#copyright a:active {color: #999999;text-decoration:none;font-size:11px;font-family:¸¼Àº °íµñ;}
#copyright a:hover {color: #65bcff;text-decoration:underline;font-size:11px;font-family:¸¼Àº °íµñ;}

#copyright1 {font-family:"¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼";font-size:12px;color:#a9a9a9;}
#copyright2 {font-family:"tahoma,¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼";font-size:11px;color:#a9a9a9;}


.bold {font-weight:bold;}

#member_content {width:680px;padding-top:0px;padding-bottom:0px;text-align:left;position:relative;margin:0 auto;}



/* ¹öÆ° */
.btn {border:1px solid #666666;width:80px;height:25px;padding-top:4px;font-size: 12px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;color: #000000;background:#F2F2F2;font-weight:bold;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;cursor:pointer;}
.btn_left_white {border:1px solid #000000;height:21px;padding-top:2px;font-size: 12px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;color: #FFFFFF;background:#000000;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;cursor:pointer;}
.btn_left_gray {border:1px solid #000000;height:21px;padding-top:2px;font-size: 12px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;color: #9F9F9F;background:#000000;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;cursor:pointer;}
.btn_free {border:1px solid #666666;height:25px;padding-top:4px;font-size: 12px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;color: #000000;background:#F2F2F2;font-weight:bold;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;cursor:pointer;}



#cou_list li {float:left;width:240px;height:190px;padding-right:19px;padding-bottom:20px;}
#cou_list li img {width:240px;height:190px;}

.table01 {width:100%;border-top:2px solid #5e8ece;margin-bottom:20px;margin-top:15px;}
.table01 th,.table01 td {border:1px solid #dcdcdc;padding:3px 7px;text-align:center;height:20px;line-height:20px;}
.table01 th {background:#fafafa;color:#444444;font-weight:normal;border-right:1px solid #dcdcdc;border-left:1px solid #dcdcdc;}
.table01 input,.table01 select,.table01 img {vertical-align:middle;}
.table01 img {vertical-align:middle;height:20px;}
.table01 textarea {border:1px solid #dcdcdc;width:98%;height:80px;margin:5px 0px;padding:5px;}
.table01 select {border:1px solid #dcdcdc;}

.in01 {width:98%;height:20px;line-height:20px;border:1px solid #dcdcdc;}
.in02 {width:50%;height:20px;line-height:20px;border:1px solid #dcdcdc;}
.in03 {width:24%;height:20px;line-height:20px;border:1px solid #dcdcdc;}
.in04 {width:10%;height:20px;line-height:20px;border:1px solid #dcdcdc;}

.table02 {width:100%;border-top:2px solid #5e8ece;margin-bottom:20px;margin-top:15px;}
.table02 th,.table02 td {border:1px solid #dcdcdc;padding:3px 7px;height:20px;}
.table02 td {text-align:left;}
.table02 th {background:#fafafa;color:#444444;font-weight:normal;border-right:1px solid #dcdcdc;border-left:1px solid #dcdcdc;text-align:center;}
.table02 input,.table02 select,.table02 img {vertical-align:middle;}
.table01 img {vertical-align:middle;height:20px;}
.table02 textarea {border:1px solid #dcdcdc;width:98%;height:80px;margin:5px 0px;padding:5px;}
.table02 select {border:1px solid #dcdcdc;}



.box2 {padding:10px;width:739px;background:#fafafa;border:1px solid #dcdcdc;margin:5px 0px;}
.check input {vertical-align:middle;}
.btn01 {background:#f2f2f2;display:inline-block;border:1px solid #dcdcdc;padding:4px 5px 2px 7px;color:#19354a;vertical-align:middle;cursor:pointer;}
.btn02 {background:#5e8ece;display:inline-block;border:1px solid #446ea6;padding:8px 12px 4px 14px;color:white;font-weight:bold;vertical-align:middle;cursor:pointer;}
.btn03 {background:#fafafa;display:inline-block;border:1px solid #dcdcdc;padding:3px 3px 2px 5px;color:#666666;vertical-align:middle;font-size:11px;cursor:pointer;}
.btn04 {background:#5e8ece;display:inline-block;border:1px solid #446ea6;padding:4px 4px 2px 7px;color:white;font-weight:bold;vertical-align:middle;cursor:pointer;}
.btn05 {background:#fafafa;display:inline-block;border:1px solid #c7c7c7;padding:3px 3px 2px 5px;color:#666666;vertical-align:middle;font-size:11px;font-weight:bold;cursor:pointer;}
.btn06 {background:#fafafa;display:inline-block;border:1px solid #c7c7c7;padding:3px 3px 2px 5px;color:#2686b1;vertical-align:middle;font-size:11px;font-weight:bold;cursor:pointer;}

.btn_wrap {padding:20px;clear:both;margin:0 auto;text-align:center;}
.btn_wrap input,.btn_wrap img {vertical-align:middle;margin:0px 2px;}
.btn_wrap2 {clear:both;margin:0 auto;text-align:center;}
.btn_wrap2 input,.btn_wrap2 img {vertical-align:middle;margin:0px 2px;}
.paging {text-align:center;width:100%;}
.box2 h6 {padding-top:10px;}
.box2 p {padding:5px 0px;}
.box2 ul {padding:5px 10px;}


#btn_list {border:1px solid #d4d4d4;width:221px;height:36px; font-size:16px;font-family:NanumGothicWeb, ³ª´® °íµñ;color:#000000;text-align:center;vertical-align:middle;background:#fff;cursor:pointer;}
#btn_list_over {border:1px solid #000000;width:221px;height:36px; font-size:16px;font-family:NanumGothicWeb, ³ª´® °íµñ;color:#ffffff;text-align:center;vertical-align:middle;background:#000000;cursor:pointer;}

.menubox {	
	border:1px solid #4D338D;
	border-top:0px solid #5D507A;
	
	background-color:#5C4098;
	width:175px;
	padding:0px 0px 0px 0px;		
	border-radius:0px;
}

.tsmenu {
	width:175px;
	font-size: 12px;
	padding-top:2px;
	padding-bottom:5px;
	padding-left:13px;
	padding-right:0px;
	color: #fff;
	cursor:pointer;
	text-align:left;
}

.tsmenuover {
	width:175px;
	font-size: 12px;
	padding-top:2px;
	padding-bottom:5px;
	padding-left:13px;
	padding-right:0px;		
	color: #C695FF;
	cursor:pointer;
	font-weight:bold;
	text-align:left;
}


.T_INDEX		{COLOR:#333333;FONT-FAMILY:¸¼Àº °íµñ,µ¸¿ò; font-size:12px;padding-left:10px;background:#EDEDED;}
.T_ITEM		{COLOR:#333333;FONT-FAMILY:¸¼Àº °íµñ,µ¸¿ò; font-size:12px;padding-left:5px;background:#FFFFFF;}

.T_BLACK_D		{COLOR:#636363;FONT-FAMILY:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼; font-size:12px;}
.T_TITLE_B		{font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size:11px;color:#000;font-weight:bold;padding-top:8px;padding-bottom:3px;}
.F_BOX	{font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; border:1px solid #dcdcdc; }

.bbs_no		{font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size:11px;color:#888888;}
.bbs_gubun		{font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size:11px;color:#4871BB;}
.title {font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size:14px;background:#F6F7F8;color:#4477C4;font-weight:bold;padding-left:10px;padding-top:2px;}
.title_comment {font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size:14px;color:#4477C4;font-weight:lighter;}


#scrollbox02 {width:660px; height:120px; overflow:auto; padding:5px; border:0px;font-size:12px;}
#scrollbox03 {width:100%; height:400px; overflow:auto; padding:5px; border:0px;font-size:12px;}
.TDscrollbar {
   SCROLLBAR-FACE-COLOR: #ededed; 
   FONT-SIZE: 12pt; 
   SCROLLBAR-HIGHLIGHT-COLOR: #fafafa; 
   SCROLLBAR-SHADOW-COLOR: #bdbdbd; COLOR: black; 
   SCROLLBAR-3DLIGHT-COLOR: #e5ecf2; 
   SCROLLBAR-ARROW-COLOR: #666; /*È­¹ßÇ¥*/
   SCROLLBAR-TRACK-COLOR: #fff; 
   FONT-FAMILY: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼; 
   SCROLLBAR-DARKSHADOW-COLOR: #e5ecf2; 
   padding:5px;
   color:#505050;
   border:1px #97938a solid;
 }
 
/* È¸¿ø°¡ÀÔ */
.join-step {margin-bottom:20px; text-align:center; border:1px solid #ddd; background:#f9f9f9; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; zoom:1;}
.join-step:after {content:""; display:block; clear:both;}
.join-step li {float:left; width:24%; padding:10px 0; color:#999; text-align:center;font-size: 16px; font-family:'Malgun Gothic','µ¸¿ò',sans-serif; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background-image:url(/member/img/join-step.gif); background-repeat:no-repeat; background-position:left center;}
.join-step li.s_current {color:#68c32c;font-weight:bold;}
.join-step li.first {background-image:none;}

.join_btn {border:1px solid #FD9D00;width:220px;padding:7px 7px 7px 7px;font-size: 13px;font-family:±¼¸²,±¼¸²Ã¼;color: #212121;border-radius:3px;background-color:#FFEC46;font-weight:bold;}
.join_btnover {border:1px solid #FD9D00;width:220px;padding:7px 7px 7px 7px;font-size: 13px;font-family:±¼¸²,±¼¸²Ã¼;color: #212121;border-radius:3px;background-color:#FD9D00;font-weight:bold;}
.join_box {border:1px solid #A8A8A8;width:220px;padding:4px 4px 4px 4px;font-size: 12px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;color: #000000;border-radius:3px;}
.join_boxover {border:1px solid #2C93D5;width:220px;padding:4px 4px 4px 4px;font-size: 12px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;color: #000000;border-radius:3px;}
.join_ment {padding-left:3px;width:340px;font-size: 12px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;color: #D31818;background-color:#FFFFFF;}
#join_title12 {font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px;color: #383737; text-decoration:none;font-weight:bold;}
#join_title20 {font-family:µ¸¿ò, µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 20px;color: #383737; text-decoration:none;font-weight:bold;}
#agree_ment {border:1px solid #A8A8A8;width:600px;height:150px;padding:4px 4px 4px 4px;font-size: 12px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;color: #000000;border-radius:3px;}
.join_title {padding-right: 10px; font-size: 12px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;text-align:right;color: #656565;background:#F9F9F9;font-weight:bold;}
.join_content {padding-left: 10px; font-size: 12px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;text-align:left;} 





.box {border:1px solid #e6e6e6;height:36px;padding-left:5px;padding-right:5px;font-size:14px;}
.sbox {border:1px solid #cbcbcb;height:36px;}
.boxover {border:1px solid #0e4981;height:36px;padding-left:5px;padding-right:5px;font-size:14px;}

#main_box {
	border:1px solid #d4d4d4;	
	background:#FFFFFF;		
	font-family:³ª´® °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 13px;color: #666666;
}
#main_box_over {
	border:1px solid #666666;	
	background:#FFFFFF;		
	font-family:³ª´® °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 13px;color: #666666;
	cursor:pointer;	
}


#m_center {font-size: 14px;font-family:¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;color: #000000;font-weight:bold;text-align:center;border-bottom:1px solid #e8e3e3;}
#m_left {font-size: 14px;font-family:¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;color: #000000;font-weight:bold;text-align:left;border-bottom:1px solid #e8e3e3;}

#tel {font-family:"tahoma,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼";font-size:32px;color:#ffa200;font-weight:bold;}
#tel2 {font-family:"tahoma,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼";font-size:32px;color:#177feb;font-weight:bold;}

#sub_tel {font-family:"tahoma,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼";font-size:22px;color:#ffa200;font-weight:bold;}
#sub_tel2 {font-family:"tahoma,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼";font-size:22px;color:#177feb;font-weight:bold;}


#yellow {font-family:"¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼";font-size:20px;color:#fff200;}



#top_menu {font-family:"NanumGothicExBold,¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼";font-size:15pt;color:#000000;padding-top:60px;font-weight:bold;}
#top_menu a:link  {color: #000000; text-decoration:none;font-size:15pt;font-family:NanumGothicExBold,¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;}
#top_menu a:visited {color: #000000;text-decoration:none;font-size:15pt;font-family:NanumGothicExBold,¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;}
#top_menu a:active {color: #000000;text-decoration:none;font-size:15pt;font-family:NanumGothicExBold,¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;}
#top_menu a:hover {color: #0e4981;text-decoration:none;font-size:15pt;font-family:NanumGothicExBold,¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;}

#tab_menu {font-family:"NanumGothicEx,¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼";font-size:12pt;color:#000000;padding-top:0px;padding-right:15px;font-weight:bold;}
#tab_menu a:link  {color: #000000; text-decoration:none;font-size:12pt;font-family:NanumGothicEx,¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;text-decoration: none;}
#tab_menu a:visited {color: #000000;text-decoration:none;font-size:12pt;font-family:NanumGothicEx,¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;text-decoration: none;}
#tab_menu a:active {color: #000000;text-decoration:none;font-size:12pt;font-family:NanumGothicEx,¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;text-decoration: none;}
#tab_menu a:hover {color: #0d497f;text-decoration:none;font-size:12pt;font-family:NanumGothicEx,¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;text-decoration: underline;}


#tab_menu_on {font-family:"NanumGothicEx,¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼";font-size:12pt;color:#000000;padding-top:0px;padding-right:15px;text-decoration:underline;font-weight:bold;text-align:center;padding:4px;}
#tab_menu_on a:link  {color: #0d497f; text-decoration:none;font-size:12pt;font-family:NanumGothicEx,¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;text-decoration:underline;}
#tab_menu_on a:visited {color: #0d497f;text-decoration:none;font-size:12pt;font-family:NanumGothicEx,¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;text-decoration:underline;}
#tab_menu_on a:active {color: #0d497f;text-decoration:none;font-size:12pt;font-family:NanumGothicEx,¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;text-decoration:underline;}
#tab_menu_on a:hover {color: #0d497f;text-decoration:none;font-size:12pt;font-family:NanumGothicEx,¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;text-decoration:underline;}


.stab_menu {font-family:"NanumGothicEx,¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼";font-size:10pt;color:#1c1c1c;border:1px solid #e1e1e1;border-radius:7px;text-align:center;padding:6px;background:#fff;width:185px;cursor:pointer;}

.stab_menu_on {font-family:"NanumGothicEx,¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼";font-size:10pt;color:#fff;border:1px solid #147f78;border-radius:7px;text-align:center;background:#01a29a;width:185px;padding:6px;cursor:pointer;}

.stab_menu_over {font-family:"NanumGothicEx,¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼";font-size:10pt;color:#1c1c1c;border:1px solid #b7e0dd;border-radius:7px;text-align:center;background:#d6f8f6;width:185px;padding:6px;cursor:pointer;}



#main_title {color:#000000;font-family:"NanumGothicEx,¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼";font-size:13pt;text-align:center;padding-top:9px;padding-bottom:12px;font-weight:bold;}
#main_title a:link  {color: #000000; text-decoration:none;font-size:13pt;font-family:NanumGothicEx,¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;}
#main_title a:visited {color: #000000;text-decoration:none;font-size:13pt;font-family:NanumGothicEx,¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;}
#main_title a:active {color: #000000;text-decoration:none;font-size:13pt;font-family:NanumGothicEx,¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;}
#main_title a:hover {color: #0e4981;text-decoration:none;font-size:13pt;font-family:NanumGothicEx,¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;}


#main_box_title {font-size: 20px;font-family:¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;color: #424242;font-weight:bold;text-align:left;}
#main_box_title2 {font-size: 15px;font-family:¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;color: #4f4f4f;font-weight:bold;}
#main_box_price {font-size: 14px;font-family:tahoma,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;color: #de7b06;font-weight:bold;}
#price_back {font-size: 14px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;color: #686868;font-weight:bold;}

#main_text {font-family:"¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼";font-size:12px;padding-left:22px;padding-top:5px;padding-bottom:8px;text-align:left;}

#left_box_title {font-size: 20px;font-family:¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;color: #FFFFFF;font-weight:bold;background:#5a96c8;}




#pop {
	background:#F9F9F9;
	border:1px solid #D0D0D0;
	padding-top: 15px;
	padding-bottom: 10px;
	border-radius:5px;
	color:#595959;
	font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px;
}


.product_name {font-family:µ¸¿ò,µ¸¿ò,µ¸¿òÃ¼,±¼¸²,±¼¸²Ã¼;font-size: 16px;color: #000000; text-decoration:none;font-weight:bold;}
.pro_detail01{font-family:µ¸¿ò,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px;color:#000000;padding:5px; border-bottom:1px #E7E7E7 solid;font-weight:bold;text-align:left}
.pro_detail02{font-family:µ¸¿ò,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px;color:#2B2B2B;padding:5px; border-bottom:1px #E7E7E7 solid;background:#ffffff;}

.box_bbs {border:1px solid #B4B4B4;padding-top:5px; width:60px; height:17px; font-size: 12px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;color:#4A4A4A;text-align:center;background:#F2F2F2;border-radius:2px;}


input.ed { height:20px; border:1px solid #cccccc; padding:3px 2px 0 2px; }
textarea.tx { width: 99%; height: 83px; border:1px solid #cccccc; padding:3px;font-size: 11px; }
select { height:20px;}

#tform {
  margin: 0;
  background: #FFFFFF;
  border: 1px solid #798FB7;
  border-collapse: collapse;
  width:100%;
  table-layout:fixed; 
  word-break:break-all;
}


td.insel {
  border-bottom: 1px solid #ccc;
  padding: 6px 10px;
  text-align: left;
}
th.htitle {
  text-align: left;
  background: #DEE3EA;
}
td.etc {
  border-bottom: none;
  padding: 6px 10px;
  text-align: left;
}
td.note {
  border-bottom: 1px solid #ccc;
  padding: 6px;
  text-align: justify;
  background: #EFEFEF;
}
td.note_bottom {
  border-bottom: 1px solid #798FB7;
  padding: 6px;
  text-align: justify;
  background: #EFEFEF; 
}
td.agree { padding: 6px;
   border-top: 1px solid #798FB7;
   border-bottom: none;
}

caption {
	padding-left:10px;
	padding-bottom:3px;
	text-align:left;
	font-weight:bold;
	font-size:1.2em;
	color:#415FAF;
}

.tbox {border:1px solid #798FB7;}


.form_caption {padding-top:5px;padding-bottom:2px; font-size:14px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;text-align:center;color: #415FAF;background:#DEE3EA;font-weight:bold;}
.form_title {padding-left: 10px; height:33px; font-size: 12px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;text-align:left;color: #444444;background:#EFEFEF;font-weight:bold;}
.form_content {padding-top:3px;padding-bottom:3px;padding-left: 10px; font-size: 12px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;text-align:left;background:#FFFFFF;} 

.font12 {font-size: 12px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;color: #656565;}


.box_red_b {border:1px solid #424242;padding-top:5px; width:21px; height:17px; font-size: 11px;font-family:±¼¸²,±¼¸²Ã¼;font-weight:bold;color:#3f9cf0;text-align:center;}
.box_black_b {border:1px solid #424242;padding-top:5px; width:21px; height:17px; font-size: 11px;font-family:±¼¸²,±¼¸²Ã¼;font-weight:bold;color:#4A4A4A;text-align:center;}
.box_black {border:1px solid #424242;padding-top:5px; width:21px; height:17px; font-size: 11px;font-family:±¼¸²,±¼¸²Ã¼;color:#e4e4e4;text-align:center;font-weight:bold;}

.box_bbs {border:1px solid #B4B4B4;padding-top:5px; width:60px; height:17px; font-size: 12px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;color:#4A4A4A;text-align:center;background:#F2F2F2;border-radius:2px;}


#right_price {
	position: fixed; 
	left: 50%; 
	top: 120px; 
	margin-left: -790px;
	text-align:center;
	height:600px;
	width:260px;
	z-index:1000;
}

#right_banner {
	position: fixed; 
	left: 50%; 
	top: 130px; 
	margin-left: 530px;
	text-align:left;
	height:123px;
	width:120px;
	z-index:1000;
}

.table_left {height:40px; font-size: 12px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;color:#131313;background:#F6F6F6;font-weight:bold;}
.table_right {height:40px; font-size: 12px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;color:#131313;background:#FFF;}

.table_photo1 {height:30px; font-size: 12px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;color:#131313;text-align:left;background:#e4ffd3;font-weight:bold;text-align:center;}
.table_photo2 {padding:5px;font-size: 12px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;color:#131313;text-align:center;background:#FFF;}

.table_left2 {height:30px; font-size: 12px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;color:#131313;text-align:left;background:#F6F6F6;font-weight:bold;text-align:center;}
.table_right2 {height:30px; font-size: 12px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;color:#131313;text-align:center;background:#FFF;}
.price_box {padding:3px;background:#FFFFFF;border:0px solid #FFFFFF;margin:2px 0px;text-align:right;}



.order_box {border:2px solid #939393;padding:3px;background:#FFF;margin:2px 0px;text-align:right;font-weight:bold;}
.ex01 {border:2px solid #939393;padding:3px;background:#FFF;margin:2px 0px;text-align:right;font-weight:bold;background:url('/img/ex01.png') repeat-x left top;}
.ex03 {border:2px solid #939393;padding:3px;background:#FFF;margin:2px 0px;text-align:right;font-weight:bold;background:url('/img/ex03.png') repeat-x left top;}

#b_menu {color: #b2b2b2; text-decoration:none;font-size:12px;font-family:¸¼Àº °íµñ;font-weight:bold;}
#b_menu a:link  {color: #b2b2b2; text-decoration:none;font-size:12px;font-family:¸¼Àº °íµñ;}
#b_menu a:visited {color: #b2b2b2;text-decoration:none;font-size:12px;font-family:¸¼Àº °íµñ;}
#b_menu a:active {color: #b2b2b2;text-decoration:none;font-size:12px;font-family:¸¼Àº °íµñ;}
#b_menu a:hover {color: #f4f3a1;text-decoration:none;font-size:12px;font-family:¸¼Àº °íµñ;}
#b_menu2 {color: #c9c9c9; text-decoration:none;font-size:13px;font-family:¸¼Àº °íµñ;font-weight:bold;}

.in_box {border:1px solid #dcdcdc;height:21px;padding-top:3px;padding-left:3px;}
.ex02 {border:1px solid #dcdcdc;height:21px;padding-top:3px;padding-left:3px;background:url('/img/ex02.png') repeat-x left top;}

.order_box2 {border:2px solid #939393;padding:3px;background:#FFF;margin:2px 0px;text-align:left;font-weight:bold;}

A.order_link:active		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #636363;font-weight:bold; text-decoration: none } 
A.order_link:link			{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #636363;font-weight:bold; text-decoration: none } 
A.order_link:visited		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #636363;font-weight:bold; text-decoration: none } 
A.order_link:hover		{ font-family: µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 12px; color: #FF6633;font-weight:bold; text-decoration: none }

A.pop_link1:active		{ font-family: ¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 14px; color: #FFF;font-weight:bold; text-decoration: none } 
A.pop_link1:link			{ font-family: ¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 14px; color: #FFF;font-weight:bold; text-decoration: none } 
A.pop_link1:visited		{ font-family: ¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 14px; color: #FFF;font-weight:bold; text-decoration: none } 
A.pop_link1:hover		{ font-family: ¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 14px; color: #94c3ff;font-weight:bold; text-decoration: none }

A.pop_link2:active		{ font-family: ¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 11px; color: #FFF;font-weight:bold; text-decoration: none } 
A.pop_link2:link			{ font-family: ¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 11px; color: #FFF;font-weight:bold; text-decoration: none } 
A.pop_link2:visited		{ font-family: ¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 11px; color: #FFF;font-weight:bold; text-decoration: none } 
A.pop_link2:hover		{ font-family: ¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 11px; color: #000;font-weight:bold; text-decoration: none }                                                                               

.estimate_left {height:23px; font-size: 12px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;color:#131313;background:#F6F6F6;text-align:center;}
.estimate_right1 {font-size: 12px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;color:#131313;background:#FFF;text-align:center;padding: 2px 2px 2px 2px;}
.estimate_right2 {font-size: 12px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;color:#131313;background:#FFF;text-align:right;padding-top:2px;padding-bottom:2px;padding-right:10px;}
.estimate_right3 {font-size: 12px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;color:#131313;background:#FFF;text-align:left;padding-left:10px;padding-right:10px;padding-top:10px;padding-bottom:10px;}
.estimate_right4 {font-size: 12px;font-family:µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;color:#131313;background:#FFF;text-align:left;padding-top:2px;padding-bottom:2px;padding-left:10px;}

.subtext		{ font-family: ¸¼Àº °íµñ,µ¸¿ò,±¼¸²,µ¸¿òÃ¼,±¼¸²Ã¼;font-size: 11px; color: #FFF;font-weight:bold; text-decoration: none }

 l                                                                                                                                                                                                                                                                                                                                                                                                                     